cxf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sergey Beryozkin (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CXF-7506) CXF 3.2.x now requires Java 8,then update guava to 22 or higer
Date Thu, 02 Nov 2017 15:35:00 GMT

     [ https://issues.apache.org/jira/browse/CXF-7506?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sergey Beryozkin resolved CXF-7506.
-----------------------------------
       Resolution: Later
    Fix Version/s:     (was: 3.2.1)
                   NeedMoreInfo

> CXF 3.2.x now requires Java 8,then update guava to 22 or higer
> --------------------------------------------------------------
>
>                 Key: CXF-7506
>                 URL: https://issues.apache.org/jira/browse/CXF-7506
>             Project: CXF
>          Issue Type: Improvement
>          Components: Core
>    Affects Versions: 3.2.0
>         Environment: jdk 8
>            Reporter: yuedaxia
>            Priority: Minor
>              Labels: easyfix
>             Fix For: NeedMoreInfo
>
>   Original Estimate: 1h
>  Remaining Estimate: 1h
>
> CXF 3.2.x now requires Java 8,then update guava to 22 or higer



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message